Loading...
Searching...
No Matches
TransformParam Struct Reference

`#include <CVStabilization.h>`

## Public Member Functions

| TransformParam ()
| TransformParam (double _dx, double _dy, double _da)

## Public Attributes

double | da
double | dx
double | dy

## Detailed Description

Definition at line 39 of file CVStabilization.h.

## Constructor & Destructor Documentation

## TransformParam() [1/2]

TransformParam::TransformParam | ( |  | ) |

inline

Definition at line 41 of file CVStabilization.h.

## TransformParam() [2/2]

TransformParam::TransformParam | ( | double | _dx,
|  | double | _dy,
|  | double | _da )

inline

Definition at line 42 of file CVStabilization.h.

## Member Data Documentation

## da

double TransformParam::da

Definition at line 50 of file CVStabilization.h.

Referenced by CVStabilization::AddFrameDataToProto(), and TransformParam().

## dx

double TransformParam::dx

Definition at line 48 of file CVStabilization.h.

Referenced by CVStabilization::AddFrameDataToProto(), and TransformParam().

## dy

double TransformParam::dy

Definition at line 49 of file CVStabilization.h.

Referenced by CVStabilization::AddFrameDataToProto(), and TransformParam().

The documentation for this struct was generated from the following file:

- CVStabilization.h